<script>
	export default {
		onLaunch: function(option) {
			let inviteCode = option.inviteCode
			if(inviteCode&&inviteCode!=''){
				console.log(inviteCode)
				uni.setStorageSync("inviteCode",inviteCode)
			}
			
		},
		methods: {
	
		
		},
		onShow: function() {

		},
		onHide: function() {
			
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "/iconfont/iconfont.css";
	@import "uview-ui/index.scss";
</style>
